@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
}
body {
	margin:0;
	padding:0;
	font-size:15px;
	line-height:161%;
	letter-spacing:-0.02em;
	color:#444;
	font-family:"GothamBook",Arial, Helvetica, sans-serif;
	
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/* LINKS AND HEADLINES */
a {
	color:#444;
	text-decoration:none;
}
h1, h2, h3, h4, h5 {
	letter-spacing:-0.02em;
}
h4, h4 a {
	font-size:16px;
	text-transform:uppercase;
	color: #00b9c5;
	letter-spacing:0em;
	margin-top:0;
}
h5 {
	font-size:16px;
	text-transform:uppercase;
	letter-spacing:0em;
	display:inline-block;
	margin:30px 0 10px 0;
	padding-bottom:18px;
	border-bottom:solid #AAA 1px;
}

/* MAIN STYLES */
#wrapper {
	position:relative;
	display:block;
	margin:0 auto;
	width:100%;
}
#header-line {
	position:relative;
	display:block;
	margin:0 auto;
	width:100%;
	height:28px;
	background-color:#444;
}
#holder-content {
	position:relative;
	display:block;
	margin:42px auto 0 auto;
	width:960px;
	background-color:#FFF;
}
#header {
	position:relative;
	display:block;
	margin:0 auto;
	width:960px;
	height:200px;
	background-color:#FFF;
}
#logo {
	position:relative;
	display:block;
	margin:0 auto 20px auto;
	width:155px;
	height:170px;
}
#social-media {
	position:absolute;
	z-index:2;
	width:103px;
	height:40px;
	right:30px;
	top:0;
}
#facebook, #pinterest {
	width:51px;
	height:47px;
	float:left;
}
#facebook a {
	display:block;
	width:51px;
	height:41px;
	background-image:url(../images/icon-facebook.png);
	background-repeat:no-repeat;
	background-position:right top;
	text-indent:-9999px;
}
#pinterest a {
	display:block;
	width:51px;
	height:41px;
	background-image:url(../images/icon-pinterest.png);
	background-repeat:no-repeat;
	background-position:right top;
	text-indent:-9999px;
}
#phone {
	width:102px;
	height:21px;
	float:left;
	font-size:13px;
}
#myhealth-holder {
	position:absolute;
	z-index:2;
	width:160px;
	height:50px;
	right:30px;
	top:90px;
}
#myhealth-holder .btn { 
    padding: 10px;
    background-color: #00b9c5;
    background-color: #9bd6dc;
    border-radius: 25px;
    font-size: 14px !important;
    vertical-align:middle;
    color: #444 !important;
    color:#ffffff !important;
    cursor: pointer;
    text-align:center;
}
#nav {
	position:relative;
	display:block;
	margin:0px auto;
	width:960px;
	height:65px;
	text-align:center;
}
#nav ul, #nav li {
	list-style:none;
	margin:0;
	padding:0;
}
#nav ul {
	position:relative;
	display:inline-block;
	width:auto;
	height:65px;
	margin:0 auto;
}
#nav li {
	float:left;
	padding:20px 0;
}
#nav li a {
	padding:20px;
	text-decoration:none;
	color:#666;
    text-transform: uppercase;
}
#nav li a:hover, #nav li a.active {
	text-decoration:none;
	color:#00b9c5;
}
/* mobile menu hide */
.slicknav_menu {
	display:none;
}
#hero-slider {
	position:relative;
}
#hero-slider iframe {
	width:960px !important;
    height:540px !important;
}
.theme-eo .nivo-caption a h1 {
	font-family:"GranjonMedium", "Times New Roman", Times, serif;
	font-size:45px !important;
	letter-spacing:-0.04em;
	line-height:135%;
	color:#666 !important;
	margin:15px 0;
}
.theme-eo .nivo-caption a h1.size33 {
	font-family:"GranjonMedium", "Times New Roman", Times, serif;
	font-size:33px !important;
	letter-spacing:-0.04em;
	line-height:138%;
	color:#666 !important;
	margin:15px 0;
}
.theme-eo .nivo-caption a h1.padding90 {
	padding-top:90px;
}
.theme-eo .nivo-caption a h1.padding60 {
	padding-top:60px;
}
.theme-eo .nivo-caption a h2 {
	font-family:"GranjonMedium", "Times New Roman", Times, serif;
	font-size:20px !important;
	letter-spacing:-0.02em;
	line-height:125%;
	color:#666 !important;
	margin:25px 0;
}
.theme-eo .nivo-caption a .caption-line {
	width:70px;
	margin:0 auto;
	height:1px;
	line-height:1px;
	font-size:1px;
	background-color:#888;
}
.horiz-line-full-upper {
	width:960px;
	margin:40px auto 25px auto;
	height:1px;
	line-height:1px;
	font-size:1px;
	background-color:#AAA;
}
.horiz-line-full-lower {
	width:960px;
	margin:25px auto 40px auto;
	height:1px;
	line-height:1px;
	font-size:1px;
	background-color:#AAA;
}
#home-col1, #home-col2, #home-col3 {
	float:left;
	width:319px;
	padding-top:120px;
}
#home-col1 {
	/*border-right:solid #AAA 1px;*/
	background-image:url(../images/icon-visiooffice.png);
	background-repeat:no-repeat;
	background-position:top center;
	width:310px;
}
#home-col2 {
	/*border-right: solid #AAA 1px;*/
	background-image: url(../images/icon-spectacles.png);
	background-repeat: no-repeat;
	background-position: top center;
	width:321px;
}
#home-col3 {
	background-image: url(../images/icon-technology.png);
	background-repeat: no-repeat;
	background-position: top center;
	width:327px;
}
.vert-line-home {
	width:1px;
	height:265px;
	line-height:1px;
	font-size:1px;
	background-color:#888;
	float:left;
}
.home-content {
	text-align:center;
}
.home-content h3 {
	font-size:14px;
	text-transform:uppercase;
	letter-spacing:-0.02em;
}
.home-content p {
	margin:10px 0 5px 0;
}
.home-content p.horiz-line {
	width:46px;
	height:1px;
	line-height:1px;
	font-size:1px;
	padding:0;
	margin:12px auto 0 auto;
	background-color:#888;
}
.home-content a .link, a.link {
	color: #00b9c5;
	text-transform:uppercase;
	padding:0;
	margin:0;
	font-style:italic;
}
#sub-nav {
	position:relative;
	display:block;
	margin:30px auto;
	width:100%;
	height:20px;
}
#sub-nav ul, #sub-nav li {
	list-style:none;
	margin:0;
	padding:0;
}
#sub-nav li {
	float:left;
	margin:0;
	padding:0;
}
#sub-nav li a {
	margin:0;
	padding:2px 15px;
	text-transform:uppercase;
}
#sub-nav li a:hover, #sub-nav li a.active {
	color: #00b9c5;
}
#sub-nav li:first-child a {
	margin:0;
	padding:2px 15px 2px 0;
}
/*#sub-nav li a {
	border-right:solid #AAA 1px;
}*/
#sub-nav li:after
{
  content: ' |';
}
#sub-nav li:last-child:after
{
  content: '';
}
.feature-text-full {
	font-size:45px;
	line-height:54px;
	font-family:'GranjonItalic';
	letter-spacing:-0.02em;
}
.text-panel-full-width {
	position:relative;
	display:block;
	margin:30px auto;
	width:100%;
	height:auto;
}
.text-panel-twothirds-width {
	position:relative;
	display:block;
	float:left;
	margin:0;
	width:616px;
	height:auto;
}
.text-panel-half-width {
	position:relative;
	display:block;
	margin:0 0 10px 0;
	width:465px;
	height:auto;
	float:left;
}
.text-panel-half-width.first {
	padding-right:30px;
}
.text-panel-full-width p, .text-panel-half-width p {
	/*width:75%;*/
	margin-bottom:0;
}
.feature-text-twothirds {
	float:left;
	width:656px;
	padding-right:30px;
	font-size:45px;
	line-height:54px;
	font-family:'GranjonItalic';
}
.feature-text-plain-onethird {
	float:left;
	width:274px;
	font-size:18px;
	line-height:27px;
}
.feature-text-onethird {
	float:left;
	width:314px;
	padding-right:30px;
	font-size:45px;
	line-height:54px;
	font-family:'GranjonItalic';
	letter-spacing:-0.02em;
}
.feature-text-plain-twothirds {
	float:left;
	width:616px;
	font-size:18px;
	line-height:27px;
}
.feature-text-plain-twothirds p {
	margin-bottom:0;
}
.feature-text-plain-twothirds-15 {
	float:left;
	width:616px;
	font-size:15px;
	line-height:24px;
}
.feature-text-plain-twothirds-15 p {
	margin-bottom:0;
}
.feature-text-plain-full {
	
}
.feature-text-plain-full p {
	margin-bottom:0;
}
p.col1 {
	float:left;
	width:230px;
	padding-right:40px;
	margin:0;
}
p.col2 {
	float:left;
	width:330px;
	padding-right:30px;
	margin:0;
	line-height:150%;
}
p.col3 {
	float:left;
	width:330px;
	padding-right:0;
	margin:0;
	line-height:150%;
}
p.col3330 {
	float:left;
	width:300px;
	padding-right:30px;
	margin:0;
	line-height:150%;
}
p.col3300 {
	float:left;
	width:300px;
	padding-right:0;
	margin:0;
	line-height:150%;
}
.list ul {
	display:inline-block;
	width:290px;
	float:left;
	padding-left:30px;
	margin:0;
}
.list li {
	margin:0 0 12px 0;
}
#timeline {
	position:relative;
	display:block;
	margin:0 auto;
	width:100%px;
}
#timeline ul, #timeline li {
	list-style:none;
	margin:0;
	padding:0;
}
#timeline li {
	float:left;
	margin:0 0 10px 0;
}
#timeline li:nth-child(odd) {
	width:25%;
}
#timeline li:nth-child(even) {
	width:75%;
}

.back-to-top {
	position:relative;
	display:block;
	margin:20px auto;
	width:180px;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
}
.back-to-top p {
	/*margin:0;*/
}
.back-to-top a {
	display:block;
	color:#666;
	text-decoration:none;
}
#htmlcaption3, .paddingtop60 {
	padding-top:60px !important;
}
.inline-image-right {
	float:right;
	padding-left:30px;
}
ul.product-thumbs, ul.product-thumbs li {
	list-style:none;
	margin:0;
	padding:0;
}
ul.product-thumbs li {
	float:left;
	width:25%;
	text-align:center;
	margin:0 0 20px 0;
}
ul.product-thumbs li:nth-child(4n):after {
	clear:both;
}
ul.product-thumbs li img {
	margin:0 auto;
}
ul.product-thumbs li p {
	margin:0 auto;
	padding:0;
}
.masonry1 {
	width:330px;
	height:424px;	
	float:left;
}
.masonry3 {
	width:623px;
	height:424px;	
	float:left;
}
.spec1, .spec2, .spec3, .spec4 {
	float:left;
}
.spec1 {
	margin:0 20px 0 0;
}
.spec2 {
	margin:0 0 20px 0;
}
.spec3 {
	margin:0 20px 0 0;
}
.spec4 {
	margin:0;
}
.depth300 {
	/*height:250px;*/
}

.gal-masonry12 {
	width:330px;
	height:424px;	
	float:left;
}
.gal-masonry6 {
	width:480px;
	height:424px;	
	float:left;
}
.gal-masonry3 {
	width:240px;
	height:424px;	
	float:left;
}

/* FOOTER */
#footer {
	position:relative;
	display:block;
	margin:0 auto;
	width:100%;
	height:auto;
	background-color:#444;
	text-align:center;
	font-size:12px;
	line-height:130%;
}
#footer ul, #footer li {
	list-style:none;
	margin:0;
	padding:0;
}
#footer ul {
	position:relative;
	display:inline-block;
	width:960px;
	height:auto;
	margin:0 auto;
}
#footer li {
	float:left;
	width:25%;
	padding:20px 0;
	color:#FFF;
	text-align:left;
	text-transform:uppercase;
}
#footer li a {
	padding:0;
	text-decoration:none;
	color:#FFF;
}
#footer li a.email {
	text-transform:lowercase;
}
#footer li a:hover, #footer li a.active {
	text-decoration:none;
	color:#00b9c5;
}

/* PRIVACY */

p.body-text {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#414042;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.308;
	margin-bottom:9px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.body {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#58595b;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.462;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.sub-head {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#00bac6;
	font-size:14px;
	font-style:normal;
	font-weight:500;
	line-height:1.214;
	margin-bottom:5px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}
li.bullet {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#58595b;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.462;
	margin-bottom:5px;
	margin-left:15px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	/*text-indent:-5px;*/
}
p.divider {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#58595b;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.462;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
.privacy hr {
	margin:15px 0;
}
span.Bold {
	font-style:normal;
	font-weight:bold;
}
span.Italic {
	font-style:italic;
	font-weight:normal;
}
p.para-style-override-1 {
	text-align:center;
}
p.para-style-override-2 {
	margin-bottom:45px;
	padding-bottom:15px;
	text-align:center;
	background-image:url(../images/title-privacy-line.png);
	background-repeat:no-repeat;
	background-position:center;
}
p.para-style-override-3 {
	margin-bottom:0px;
}
span.char-style-override-1 {
	font-style:normal;
	font-weight:500;
}
span.char-style-override-2 {
	color:#58595b;
	font-size:18px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-3 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:5px;
}




.grid {
  background-color: transparent;
  width: 980px;
}

/* clearfix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}


/* fluid 5 columns */
.grid-sizer,
.grid-item { width: 25%; }

.grid-item {
	float: left;
	width: 240px;
	height: 325px;
	padding-bottom:0px;
}

.grid-item--width0 { width: 240px; text-align:left; overflow:hidden; }
.grid-item--height0 { height: 240px; }

.grid-item--width1 { width: 240px; text-align:left; overflow:hidden; }
.grid-item--height1 { height: 335px; }

.grid-item--width2 { width: 470px; text-align:left; overflow:hidden; }
.grid-item--height2 { height: 420px; }

.grid-inner {
	/*position: relative; 
	display:block;
	margin:0 auto;*/
}

/*img.gallery-pic {
  position: absolute;
  margin-left: auto;
  margin-right: auto;
}*/

.cycle-slideshow img {
  top: 0;
  /* fill vertically */
  width: auto;
  height: 100%;
  /* center horizontally */
  left: -1000px;
  right: -1000px;
  margin-left: auto;
  margin-right: auto;
  /* for testing */
  z-index: -1;
}

/*.cowes-notice {
	padding:15px;
	background-color: #FFF500;
}*/

@media screen and (max-width: 959px) {

	body {
		margin:0;
		padding:0;
		font-size:14px;
		line-height:161%;
		color:#444;
		font-family:"GothamBook",Arial, Helvetica, sans-serif;
		
	}
	#wrapper {
		position:relative;
		display:block;
		margin:0 auto;
		width:720px;
	}
	#header-line {
		position:relative;
		display:block;
		margin:0 auto;
		width:100%;
		height:28px;
		background-color:#444;
		display:none; /* #menu is the original menu - hide it */
	}
	#holder-content {
		position:relative;
		display:block;
		margin:42px auto 0 auto;
		width:640px;
		background-color:#FFF;
	}
	#header {
		position:relative;
		display:block;
		margin:0 auto;
		width:640px;
		height:200px;
		background-color:#FFF;
	}
	#nav {
		position:relative;
		display:block;
		margin:0px auto;
		width:640px;
		height:65px;
		text-align:center;
		display:none; /* #menu is the original menu - hide it */
	}
	#nav ul, #nav li {
		list-style:none;
		margin:0;
		padding:0;
	}
	#nav ul {
		position:relative;
		display:inline-block;
		width:auto;
		height:65px;
		margin:0 auto;
		display:none; /* #menu is the original menu - hide it */
	}
	#nav li {
		float:left;
		padding:20px 0;
	}
	#nav li a {
		padding:10px;
		text-decoration:none;
		color:#666;
	}
	#nav li a:hover, #nav li a.active {
		text-decoration:none;
		color:#00b9c5;
	}
	/* #menu is the original menu - hide it */
	#menu {
		display:none;
	}
	
	.slicknav_menu {
		display:block;
	}
	#sub-nav {
		position:relative;
		display:block;
		margin:30px auto;
		width:100%;
		height:auto;
	}
	#sub-nav ul, #sub-nav li {
		list-style: square;
		margin:0;
		padding:0;
	}
	#sub-nav li {
		float:none;
		margin:0 auto;
		padding:0;
		text-align:left;
	}
	#sub-nav li a {
		margin:0;
		padding:2px 0;
		text-transform:uppercase;
	}
	#sub-nav li a:hover, #sub-nav li a.active {
		color: #00b9c5;
	}
	#sub-nav li:first-child a {
		margin:0;
		padding:2px 15px 2px 0;
	}
	/*#sub-nav li a {
		border-right:solid #AAA 1px;
	}*/
	#sub-nav li:after
	{
	  content: '';
	}
	#sub-nav li:last-child:after
	{
	  content: '';
	}
	.theme-eo .nivo-caption a h1 {
		font-family:"GranjonMedium", "Times New Roman", Times, serif;
		font-size:35px !important;
		letter-spacing:-0.04em;
		line-height:135%;
		color:#666 !important;
		margin:15px 0;
	}
	.theme-eo .nivo-caption a h1.padding90 {
		padding-top:60px;
	}
	.theme-eo .nivo-caption a h1.padding60 {
		padding-top:40px;
	}
	.theme-eo .nivo-caption a h2 {
		font-family:"GranjonMedium", "Times New Roman", Times, serif;
		font-size:16px !important;
		letter-spacing:-0.02em;
		line-height:125%;
		color:#666 !important;
		margin:25px 0;
	}

    #hero-slider iframe {
        width:640px !important;
        height:360px !important;
    }
    
	.horiz-line-full-upper {
		width:640px;
		margin:40px auto 25px auto;
		height:1px;
		line-height:1px;
		font-size:1px;
		background-color:#888;
	}
	.horiz-line-full-lower {
		width:640px;
		margin:25px auto 40px auto;
		height:1px;
		line-height:1px;
		font-size:1px;
		background-color:#888;
	}
	#home-col1, #home-col2, #home-col3 {
		float:left;
		width:100%;
		padding-top:120px;
	}
	.vert-line-home {
		width:100%;
		height:1px;
		line-height:1px;
		font-size:1px;
		background-color:#888;
		margin:20px auto;
		float:left;
	}
	.text-panel-half-width {
		position:relative;
		display:block;
		margin:0 0 10px 0;
		width:100%;
		height:auto;
		float: none;
	}
	.masonry1 {
		float: left;
		height: auto;
		width: 100%;
	}
	.masonry1 img {
		width:100% !important;
		height:auto;
		display:inline-block;
		margin: 0 0 20px 0;
	}
	.masonry3 {
		float: left;
		height: auto;
		width: 100%;
	}
	.spec2 {
		width:100% !important;
		height:auto;
		display:inline-block;
	}
	.spec3, .spec4 {
		width:310px !important;
		height:auto;
		display:inline-block;
	}
	.depth300 {
		margin:0 0 30px 0;
	}
	ul.product-thumbs li {
		float: left;
		margin: 0 0 20px;
		text-align: center;
		width: 50%;
	}
	.inline-image-right {
		display:block;
		float: none;
		margin:0 auto;
		padding: 0 0 30px 0;
	}
	#footer ul {
		display: inline-block;
		height: auto;
		margin: 0 auto;
		position: relative;
		width: 640px;
	}
	#footer li {
		color: #fff;
		float: left;
		padding: 20px 0;
		text-align: left;
		text-transform: uppercase;
		width: 100%;
		text-align:center;
	}
	.grid {
	  background-color: transparent;
	  width: 640px;
	}

	/* clearfix */
	.grid:after {
	  content: '';
	  display: block;
	  clear: both;
	}

	/* fluid 5 columns */
	.grid-sizer,
	.grid-item { width: 50%; }

	.grid-item {
		float: left;
		width: 640px;
		height: auto;
		padding-bottom:20px;
	}

	.grid-item--width0 { width: 100%; text-align:center; overflow:hidden; }
	.grid-item--height0 { height: auto; }

	.grid-item--width1 { width: 100%; text-align:center; overflow:hidden; }
	.grid-item--height1 { height: auto; }

	.grid-item--width2 { width: 100%; text-align:center; overflow:hidden; }
	.grid-item--height2 { height: auto; }
	
	.grid-item img {
		width:100% !important;
		height:auto !important;
	}
	
}

@media screen and (max-width: 720px) {

	body {
		margin:0;
		padding:0;
		font-size:14px;
		line-height:161%;
		color:#444;
		font-family:"GothamBook",Arial, Helvetica, sans-serif;
		
	}
	#wrapper {
		position:relative;
		display:block;
		margin:0 auto;
		width:480px;
	}
	#header-line {
		position:relative;
		display:block;
		margin:0 auto;
		width:100%;
		height:28px;
		background-color:#444;
		display:none; /* #menu is the original menu - hide it */
	}
	#holder-content {
		position:relative;
		display:block;
		margin:42px auto 0 auto;
		width:480px;
		background-color:#FFF;
	}
	#header {
		position:relative;
		display:block;
		margin:0 auto;
		width:480px;
		height:200px;
		background-color:#FFF;
	}
	#nav {
		position:relative;
		display:block;
		margin:0px auto;
		width:480px;
		height:65px;
		text-align:center;
		display:none; /* #menu is the original menu - hide it */
	}
	#nav ul, #nav li {
		list-style:none;
		margin:0;
		padding:0;
	}
	#nav ul {
		position:relative;
		display:inline-block;
		width:auto;
		height:65px;
		margin:0 auto;
		display:none; /* #menu is the original menu - hide it */
	}
	#nav li {
		float:left;
		padding:20px 0;
	}
	#nav li a {
		padding:10px;
		text-decoration:none;
		color:#666;
	}
	#nav li a:hover, #nav li a.active {
		text-decoration:none;
		color:#00b9c5;
	}
	/* #menu is the original menu - hide it */
	#menu {
		display:none;
	}
	
	.slicknav_menu {
		display:block;
	}
	#sub-nav {
		position:relative;
		display:block;
		margin:30px auto;
		width:100%;
		height:auto;
	}
	#sub-nav ul, #sub-nav li {
		list-style: square;
		margin:0;
		padding:0;
	}
	#sub-nav li {
		float:none;
		margin:0 auto;
		padding:0;
		text-align:left;
	}
	#sub-nav li a {
		margin:0;
		padding:2px 0;
		text-transform:uppercase;
	}
	#sub-nav li a:hover, #sub-nav li a.active {
		color: #00b9c5;
	}
	#sub-nav li:first-child a {
		margin:0;
		padding:2px 15px 2px 0;
	}
	/*#sub-nav li a {
		border-right:solid #AAA 1px;
	}*/
	#sub-nav li:after
	{
	  content: '';
	}
	#sub-nav li:last-child:after
	{
	  content: '';
	}
	.theme-eo .nivo-caption a h1 {
		font-family:"GranjonMedium", "Times New Roman", Times, serif;
		font-size:35px !important;
		letter-spacing:-0.04em;
		line-height:135%;
		color:#666 !important;
		margin:15px 0;
	}
	.theme-eo .nivo-caption a h1.padding90 {
		padding-top:60px;
	}
	.theme-eo .nivo-caption a h1.padding60 {
		padding-top:40px;
	}
	.theme-eo .nivo-caption a h2 {
		font-family:"GranjonMedium", "Times New Roman", Times, serif;
		font-size:16px !important;
		letter-spacing:-0.02em;
		line-height:125%;
		color:#666 !important;
		margin:25px 0;
	}

    #hero-slider iframe {
        width:480px !important;
        height:360px !important;
    }
    
	.horiz-line-full-upper {
		width:480px;
		margin:40px auto 25px auto;
		height:1px;
		line-height:1px;
		font-size:1px;
		background-color:#888;
	}
	.horiz-line-full-lower {
		width:480px;
		margin:25px auto 40px auto;
		height:1px;
		line-height:1px;
		font-size:1px;
		background-color:#888;
	}
	#home-col1, #home-col2, #home-col3 {
		float:left;
		width:100%;
		padding-top:120px;
	}
	.vert-line-home {
		width:100%;
		height:1px;
		line-height:1px;
		font-size:1px;
		background-color:#888;
		margin:20px auto;
		float:left;
	}
	.text-panel-half-width {
		position:relative;
		display:block;
		margin:0 0 10px 0;
		width:100%;
		height:auto;
		float: none;
	}
	.masonry1 {
		float: left;
		height: auto;
		width: 100%;
	}
	.masonry1 img {
		width:100% !important;
		height:auto;
		display:inline-block;
		margin: 0 0 20px 0;
	}
	.masonry3 {
		float: left;
		height: auto;
		width: 100%;
	}
	.spec2 {
		width:100% !important;
		height:auto;
		display:inline-block;
	}
	.spec3, .spec4 {
		width:225px !important;
		height:auto;
		display:inline-block;
	}
	.depth300 {
		margin:0 0 30px 0;
	}
	ul.product-thumbs li {
		float: left;
		margin: 0 0 20px;
		text-align: center;
		width: 50%;
	}
	.inline-image-right {
		display:block;
		float: none;
		margin:0 auto;
		padding: 0 0 30px 0;
	}
	#footer ul {
		display: inline-block;
		height: auto;
		margin: 0 auto;
		position: relative;
		width: 480px;
	}
	#footer li {
		color: #fff;
		float: left;
		padding: 20px 0;
		text-align: left;
		text-transform: uppercase;
		width: 100%;
		text-align:center;
	}
	.grid {
	  background-color: transparent;
	  width: 480px;
	}

	/* clearfix */
	.grid:after {
	  content: '';
	  display: block;
	  clear: both;
	}

	/* fluid 5 columns */
	.grid-sizer,
	.grid-item { width: 50%; }

	.grid-item {
		float: left;
		width: 480px;
		height: auto;
		padding-bottom:20px;
	}

	.grid-item--width0 { width: 100%; text-align:center; overflow:hidden; }
	.grid-item--height0 { height: auto; }

	.grid-item--width1 { width: 100%; text-align:center; overflow:hidden; }
	.grid-item--height1 { height: auto; }

	.grid-item--width2 { width: 100%; text-align:center; overflow:hidden; }
	.grid-item--height2 { height: auto; }
	
	.grid-item img {
		width:100% !important;
		height:auto !important;
	}
	
}

@media screen and (max-width: 955px) {
}

@media screen and (max-width: 720px) {
}



@viewport {
  zoom: 1.0;
  width: extend-to-zoom;
  max-width: 720px;
}